/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-content--type-testimonies p {
  margin-bottom: 0;
}
.block-content--type-testimonies .field--name-field-testimony .field__item {
  padding: 0 0.625rem;
}
@media (max-width: 62rem) {
  .block-content--type-testimonies .field--name-field-testimony .field__item {
    padding: 0 0.5rem;
  }
}
.block-content--type-testimonies .field--name-field-testimony .field__item .paragraph--type-basic-content {
  flex: 1;
  padding: 1.5rem;
  border-radius: 1.5rem;
  border: 1px solid #FFFFFF;
  background: rgba(255, 255, 255, 0.5019607843);
}
.block-content--type-testimonies .field--name-field-testimony .field__item .paragraph--type-basic-content .icon-testimony {
  width: 36px;
  height: 36px;
  background-image: url("../../images/icons/qout.svg");
  background-repeat: no-repeat;
  background-position: center;
}
.block-content--type-testimonies .field--name-field-testimony .slick-dots {
  margin-top: 2rem;
}
.block-content--type-testimonies .slick-arrow:not(.slick-disabled) {
  background-color: white;
}
.block-content--type-testimonies .slick-arrow:not(.slick-disabled):hover {
  background-color: #A44F17;
}
.block-content--type-testimonies .slick-track {
  display: flex;
}
.block-content--type-testimonies .slick-track .field__item {
  height: auto;
  display: flex;
}
@media (max-width: 62rem) {
  .block-content--type-testimonies .slick-track .field__item {
    min-height: 204px;
  }
}

@media (max-width: 62rem) {
  .container:has(.block-inline-blocktestimonies) {
    padding: 0 !important;
  }
}

.block-content--type-testimonies .slick-slider {
  margin-inline: -0.625rem;
}
